The Mergenthaler laser head is a versatile machining head. It is used, among other things, in processes in which standard soldering methods are not applicable.
This is particularly the case with temperature-sensitive and selectively to be assembled components, and components that require a subsequent contact, the case.
The laser head with infeed axis has an integrated laser source, optics and process control and monitoring technology. An integrated pyrometer measures the temperature at the solder joint without contact.
The head is predestined for selective laser soldering and is mainly used in processes in the field of optics, medical technology and automotive.